Subject: bug#15550: Improve support for popcount and counting trailing zeros.

From: Eli Zaretskii <[email-masked]>
Date: Mon, 07 Oct 2013 18:59:35 +0300

> Date: Mon, 07 Oct 2013 00:46:32 -0700
> From: Paul Eggert <[email-masked]>
> CC: Eli Zaretskii <[email-masked]>
> 
> I'd like to install this patch soon.
> Most of it is generated automatically from admin/merge-gnulib.
> 
> I'm CC'ing this to Eli to give him a heads-up about
> the Microsoft-related side of this.  I assume that
> nt/gnulib.mk needs to be edited at some point, but
> that's better done by someone with Windows expertise.

Please just add the same fragment to nt/gnulib.mk as what you add to
lib/gnulib.mk.  This code needs to be compiled into Emacs on Windows;
if there's some adverse effect to this change (I don't think there
will be), we can always fix that as followup.

Thanks.